Page MenuHomePhabricator

Add ability to filter top metrics
Closed, ResolvedPublic5 Story Points

Description

Add ability to filter top metrics for bot and editors.

Details

Related Gerrit Patches:
analytics/wikistats2 : masterAllow breakdown filtering in top metrics

Event Timeline

Nuria created this task.Sep 28 2018, 4:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2018, 4:26 PM
Nuria updated the task description. (Show Details)Sep 28 2018, 4:26 PM
Nuria renamed this task from Split "top contributors" metric for bot and editors to Add ability to filter "top contributors" metric for bot and editors.Sep 28 2018, 4:36 PM
Nuria reassigned this task from mforns to fdans.
Nuria updated the task description. (Show Details)
Nuria set the point value for this task to 5.
Nuria added a subscriber: mforns.
fdans moved this task from Next Up to In Progress on the Analytics-Kanban board.Oct 1 2018, 11:40 AM
fdans moved this task from In Progress to Next Up on the Analytics-Kanban board.Oct 1 2018, 12:43 PM
fdans moved this task from Next Up to In Progress on the Analytics-Kanban board.Oct 1 2018, 2:54 PM
fdans renamed this task from Add ability to filter "top contributors" metric for bot and editors to Add ability to filter top metrics.Oct 1 2018, 4:26 PM
fdans triaged this task as High priority.
fdans updated the task description. (Show Details)
fdans moved this task from Incoming to Wikistats Beta on the Analytics board.

Change 463964 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/wikistats2@master] Allow breakdown filtering in top metrics

https://gerrit.wikimedia.org/r/463964

Change 463964 merged by Milimetric:
[analytics/wikistats2@master] Allow breakdown filtering in top metrics

https://gerrit.wikimedia.org/r/463964

fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Oct 8 2018, 12:44 PM
Nuria closed this task as Resolved.Oct 8 2018, 7:27 PM